KNOWLEDGE BASE

Errore "The workbook cannot be downgraded because it contains a .hyper extract" durante la pubblicazione di una cartella di lavoro


Pubblicato: 16 Nov 2017
Data dell'ultima modifica: 19 Oct 2020

Problema

Durante il tentativo di pubblicazione di una cartella di lavoro contenente un'estrazione .hyper in Tableau Server 10.4 o versioni precedenti, si verifica il seguente errore: 

The workbook cannot be downgraded because it contains a .hyper extract (Non è possibile eseguire il downgrade della cartella di lavoro in quanto contiene un'estrazione .hyper)

Ambiente

  • Tableau Desktop 10.5 e versioni successive
  • Tableau Server 10.4 e versioni precedenti
  • Tableau Online
  • Estrazione in formato .hyper

Soluzione

Pubblica la cartella di lavoro in Tableau Server 10.5 o versioni successive oppure, per pubblicarla in Tableau Server 10.4 o versioni precedenti, sostituisci l'estrazione .hyper con una connessione live, una connessione pubblicata o un'estrazione .tde.

Causa

In Tableau Server 10.4 e versioni precedenti non è possibile leggere i file di estrazioni in formato .hyper. Non è possibile effettuare il downgrade di questi file come parte della funzionalità Downgrade and Publish. 
Con questo articolo hai risolto il problema?